
#ifndef _TM035HFZGZx_H_
#define _TM035HFZGZx_H_













//#include "Simulated_8080.h"




#ifndef   LCD_nRST
  #define LCD_nRST                        PIN_95_P//  PORTB_PB1
#endif












/**********************************************************************************
º¯ÊýÉùÃ÷
**********************************************************************************/ 
void LCD_Init(void);
void LCD_Shutdown(void);
void LCD_Set_Window(uint8_t StartCol, uint8_t StartPage, uint8_t EndCol, uint8_t EndPage);
void LCD_Start_Data_Writing(void);
void LCD_Write_Data(uint8_t Data);
void LCD_Start_Data_Reading(void);
uint8_t LCD_Read_Data(void);
void LCD_Wait_ms(uint8_t msCnt);
void LCD_ClearFull(void);
#endif

